Visual  CAPH-5G+ PADS-PCB 1 {-90 -75 250 75} {}
canvas text {215 0} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {215 150} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {90 75 190 75} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {240 75 340 75} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {190 25 190 125} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {240 25 240 125} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas text {120 120} {ID(7) Type(Outline) Layer(All)} {-text +}
canvas text {0 55} {ID(8) Type(Outline) Layer(All)} {-text +5V}
canvas text {340 55} {ID(9) Type(Outline) Layer(All)} {-text GND}
